@charset "UTF-8";
/* Hero */
.hero {
  height: 90vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/top/top-main-visual.jpg");
  display: flex;
  align-items: center;
  color: var(--white);
}

.hero-content {
  width: auto;
  max-width: none;
  margin: 0;
  transform: translateY(18px);
  text-align: left;
}

.hero .container {
  margin-left: 4%;
  margin-right: auto;
}
.hero-content h1 {
  font-size: clamp(40px, 4.5vw, 72px);
  line-height: 1.5;
}

.hero-content p {
  text-align: justify;
}

.sub {
  color: var(--corporate-color);
  margin: 20px 0;
}

/* Worries */
.trouble {
  padding: 100px 0;
  color: var(--white);
}

.trouble-box {
  background: var(--gray);
  padding: 60px 80px;
}

.trouble-title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(20px, 3vw, 35px);
  font-weight: 700;
  color: var(--blue);
  margin-bottom: 50px;
}

.trouble-title span {
  width: 80px;
  height: 1px;
  color: var(--gray-deep);
}

.trouble-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px;
}

.trouble-list ul {
  list-style: none;
}

.trouble-list li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 26px;
  font-size: 16px;
  font-weight: 500;
  color: var(--sumi);
}

.trouble-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 22px;
  height: 22px;
  background-image: url("../img/check.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.trouble-message {
  text-align: center;
  margin-top: 40px;
  font-size: 25px;
  font-weight: 700;
  color: var(--blue);
  font-family: "Noto Serif JP", serif;
}

.trouble-message .sp-br {
  display: block;
  line-height: 0.3;
}

/* Strength */
.feature-frame {
  position: relative;
  background: var(--white);
  border: 4px solid var(--blue-deep);
}

.feature-frame::before {
  content: "";
  position: absolute;
  inset: 10px;
  border: 2px solid var(--blue-deep);
  pointer-events: none;
}

.strength {
  padding: 50px 0;
}

.strength-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  z-index: 1;
}

.strength-item {
  text-align: center;
  padding: 50px 40px;
}

.strength-item img {
  width: 120px;
  height: 120px;
  object-fit: contain;
  padding-bottom: 20px;
  margin: 0 auto;
}

.strength-item h3 {
  font-size: 20px;
  color: var(--blue);
  margin-bottom: 10px;
  font-weight: 700;
}

.strength-item span {
  display: block;
  width: 36px;
  height: 2px;
  background: var(--blue);
  margin: 0 auto 15px;
}

.strength-item p {
  line-height: 2;
  color: var(--sumi);
  font-size: 16px;
}

.strength-item:nth-child(1),
.strength-item:nth-child(2),
.strength-item:nth-child(4),
.strength-item:nth-child(5) {
  border-right: 1px solid var(--gray-deep);
}

.strength-item:nth-child(-n + 3) {
  border-bottom: 1px solid var(--gray-deep);
}
/* Wet areas reform */
.reform {
  padding: 80px 0;
}

.reform-box {
  background: var(--gray);
}

.reform-box > a {
  display: block;
  color: inherit;
  text-decoration: none;
}

.reform-top {
  display: grid;
  grid-template-columns: 410px 1fr;
}

.reform-copy {
  background: var(--blue-deep);
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 20px;
}

.reform-copy h2 {
  font-family: "Noto Serif JP", serif;
  font-size: clamp(28px, 3vw, 40px);
  line-height: 1.5;
  padding: 5px;
  text-align: center;
  margin-bottom: 40px;
}

.reform-btn {
  width: 280px;
  height: 64px;
  border-radius: 50px;
  background: var(--yellow);

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;

  color: var(--blue-deep);
  font-weight: 700;
  text-decoration: none;
  transition: 0.3s;
}

.reform-box:hover {
  opacity: 0.9;
}

.reform-btn:hover {
  opacity: 0.9;
}

.reform-btn .btn-arrow {
  width: 30px;
  height: auto;
  transition: 0.3s;
}

.reform-btn:hover .btn-arrow {
  transform: translateX(5px);
}

.reform-link {
  display: block;
  color: inherit;
  text-decoration: none;
}

.reform-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.reform-item {
  position: relative;
  overflow: hidden;
  min-height: 300px;
}

.reform-item > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.reform-item picture {
  display: block;
  width: 100%;
}

.reform-item picture img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.reform-icon {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.reform-icon img {
  width: 42px;
  margin-bottom: 10px;
}

.reform-icon p {
  font-weight: 600;
  color: var(--blue);
}

.reform-bottom {
  display: grid;
  grid-template-columns: 1fr 500px;
  align-items: center;
  position: relative;
}

.reform-text {
  padding: 40px 0 40px 70px;
}

.reform-text small {
  color: var(--blue);
  font-weight: 700;
}

.reform-text h3 {
  font-size: clamp(28px, 3vw, 40px);
  color: var(--blue);
  font-family: "Noto Serif JP", serif;
}

.reform-text p {
  line-height: 2;
  color: var(--sumi);
  text-align: left;
  margin-bottom: 20px;
}

.reform-map {
  position: relative;
  overflow: hidden;
}

.reform-map img {
  width: 150%;
  max-width: none;

  position: relative;
  left: -15%;
}

.map-circle {
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
  width: 160px;
  height: 160px;
  border-radius: 50%;
  background: var(--blue-deep);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: clamp(16px, 2vw, 23px);
  line-height: 1.5;
}

.trouble-br {
  display: none;
}

@media (max-width: 1500px) {
  .reform {
    padding: 60px 0;
  }

  .reform-copy {
    order: -1;
    width: 100%;
    padding: 30px 20px;
  }

  .reform-copy h2 {
    font-size: clamp(28px, 7vw, 40px);
    margin-bottom: 15px;
  }

  .reform-text p {
    text-align: center;
  }

  .reform-btn {
    width: 100%;
    max-width: 280px;
    margin: 0 auto;
    height: 50px;
  }

  .reform-icon {
    width: 85%;
    max-width: 160px;
    height: 48px;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
    border-radius: 999px;
    background: var(--white);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 0 12px;
    box-sizing: border-box;
  }

  .reform-icon img {
    width: auto;
    height: 30px;
    margin: 0;
  }

  .reform-icon p {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    white-space: nowrap;
    letter-spacing: 0.2;
  }

  .reform-bottom {
    grid-template-columns: 1fr;
    padding: 35px 20px;
  }

  .reform-text {
    padding: 0;
    text-align: center;
  }

  .reform-text small {
    font-size: 15px;
  }

  .reform-text h3 {
    font-size: clamp(28px, 7vw, 40px);
    margin-bottom: 5px;
  }

  .reform-text p {
    font-size: 15px;
  }

  .reform-text p span {
    display: none;
  }

  .reform-map {
    height: 200px;
  }

  .reform-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0;
  }

  .reform-item {
    position: relative;
    overflow: hidden;
    min-height: auto;
  }

  .reform-item > img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
  }

  .reform-item:nth-child(1) {
    grid-column: 1 / 3;
  }

  .reform-item:nth-child(2) {
    grid-column: 3 / 5;
  }

  .reform-item:nth-child(3) {
    grid-column: 5 / 7;
  }

  /* 下段2枚 */

  .reform-item:nth-child(4) {
    grid-column: 1 / 4;
  }

  .reform-item:nth-child(5) {
    grid-column: 4 / 7;
  }
}

@media (max-width: 1110px) {
  .strength-item p br {
    display: none;
  }

  .reform-top {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .hero {
    height: 75vh;
    display: flex;
    align-items: center;
    background-image: url("../img/top/sp/sp-top-main-visual.jpg");
  }

  .hero-content {
    max-width: 330px;
    transform: translateY(18px);
    text-align: left;
  }

  .hero-content h1 {
    font-size: 42px;
    line-height: 1.3;
    margin-bottom: 16px;
  }

  .sub {
    margin: 0 0 16px;
    font-size: 16px;
  }

  .hero-content p {
    font-size: 15px;
    line-height: 1.8;
    margin: 10px 0;
  }

  .trouble {
    padding: 60px 0;
  }

  .trouble-box {
    padding: 35px 25px;
  }

  .trouble-title {
    font-size: clamp(20px, 3vw, 35px);
    margin-bottom: 35px;
    display: block;
    text-align: center;
  }

  .trouble-title span {
    display: none;
  }

  .trouble-list {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .trouble-list li {
    font-size: 15px;
  }

  .trouble-message {
    margin: 10px 0 5px;
    font-size: clamp(18px, 2vw, 24px);
  }

  .strength {
    padding: 0;
  }

  /* Strength */
  .feature-frame {
    padding: 30px;
  }

  .strength-grid {
    grid-template-columns: 1fr;
  }

  .strength-item {
    border-right: none !important;
    border-bottom: 1px solid var(--gray-deep);
    padding: 30px 20px;
  }

  .strength-item:last-child {
    border-bottom: none;
  }

  .strength-item img {
    width: 80px;
    height: 80px;
  }

  .strength-item h3 {
    font-size: 18px;
  }

  .strength-item p {
    font-size: 15px;
  }

  .reform-icon {
    gap: 2px;
  }

  .reform-icon img {
    height: 25px;
  }

  .reform-icon p {
    font-size: 15px;
    letter-spacing: 0.02px;
  }

  .reform-text p {
    text-align: justify;
  }

  .reform-icon {
    width: 100px; /* 好きな幅 */
    max-width: none;
    height: 48px;
  }

  .map-circle {
    top: 38%;
    right: 20px;
    width: 100px;
    height: 100px;
  }

  .reform-map {
    overflow: hidden;
  }

  .reform-map img {
    width: 100%;
    max-width: 100%;
    left: 0;
    position: static;
    display: block;
  }

  .reform-grid {
    align-items: start;
  }

  .reform-item {
    display: block;
  }

  .reform-bottom {
    padding: 35px 35px 0;
  }
}

@media (max-width: 540px) {
  .trouble-br {
    display: block;
  }
}
